@media (min-width: 768px) {
    .hero {
        background-image: url("/~/media/Images/LifeInsurance/MobileFirst/older_smiling_couple_optimized.jpg");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: right top;
    }
}

@media (min-width: 990px) {
    .hero {
        background-size: contain;
    }
}

@media (min-width: 1600px) {
    .hero {
        background-size: 50%;
    }
}

.hero h1 {
    font-size: 1.75rem;
    margin: 1rem 0;
}

@media (min-width: 990px) {
    .hero h1 {
        font-size: 2.5rem;
        line-height: 2.5rem;
    }
}

@media (min-width: 1200px) {
    .hero h1 {
        font-size: 3rem;
        line-height: 3rem;
    }
}

@media (min-width: 992px) {
.hero {
height: 350px;
}
}